{
    "event_place": {
        "1": "created in",
        "2": "found in",
        "3": "published in",
        "4": "reference created in",
        "5": "was imaged in",
        "6": "was used in",
        "7": "written in",
        "8": "collected in",
        "9": "painted in",
        "10": "photographed in",
        "11": "received in",
        "12": "Printing plate produced in",
        "13": "sent in",
        "14": "issued in",
        "15": "signed in",
        "16": "Type described in",
        "19": "drawn in",
        "20": "was copied (by hand) in",
        "21": "has lived in",
        "22": "[general]",
        "23": "[general]",
        "24": "[general]",
        "25": "commissioned in",
        "26": "printed in",
        "27": "recorded in",
        "28": "sung in",
        "29": "Decor designed in",
        "30": "Form designed in",
        "31": "modelled in",
        "32": "autographed in",
        "33": "mentioned in",
        "34": "buried in",
        "35": "conceived in",
        "36": "was imaged",
        "37": "painted on in",
        "38": "illustrated in",
        "39": "assembled in",
        "40": "auctioned in",
        "41": "bought in",
        "42": "owned in",
        "43": "sold in",
        "44": "restorated in",
        "45": "damaged in",
        "46": "destroyed in",
        "47": "lost in",
        "48": "edited in",
        "49": "donated \/ given as present in",
        "50": "inherited in"
    }
}